<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>engine1.xml</path>
    <offsets>
      <x-m> -2.31413 </x-m>
      <y-m> -2.09045 </y-m>
      <z-m>  0.07643 </z-m>
    </offsets>
  </model>

  <!-- Center -->
  <model>
    <path>engine2.xml</path>
    <offsets>
      <x-m> -0.79716 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.08568 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>engine1.xml</path>
    <offsets>
      <x-m> -2.31413 </x-m>
      <y-m>  2.09045 </y-m>
      <z-m>  0.07643 </z-m>
    </offsets>
  </model>

</PropertyList>
